@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@400;700&family=Roboto:ital,wght@0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');

body {
    margin: 0px;
    overflow-x: hidden;
    font-family: 'Roboto',sans-serif;
    width: 100%;
    height: 100%;
    position: relative;
    background-color: #f0f2f5;
}

*,
*:before,
*:after {
    box-sizing: border-box;
}

.ngaythangtomtat {
    text-align: right;
    font: 400 10px/22px 'Roboto',sans-serif;
}

.ngaythangtin {
    font: 400 10px/22px 'Roboto',sans-serif;
    font-style: italic;
    color: rgba(0, 0, 0, 0.3);
}

.divmaintop {
    margin: 0 auto;
    width: 100%;
    display: block;
    overflow: hidden;
    height: auto;
    vertical-align: top;
    padding: 0px;
}

.divmain {
    margin: 0 auto 0 auto;
    width: 100%;
    max-width: 1200px;
    border: 0px solid #ccc;
    display: block;
    vertical-align: top;
    padding: 0px;
}
.div_maintintuc {
    padding: 0px 5px;
    text-align: center;
    width: 50%;
    float: left;
}

@media screen and (max-width: 580px) {
    .div_maintintuc {
        width: 96%;
        margin-left: 2%;
    }
}

    img {
        max-width: 100%;
    }

    .imground {
        border-radius: 8px 8px;
    }

    .section-title b {
        display: block;
        -ms-flex: 1;
        flex: 1;
        height: 2px;
        opacity: .1;
        background-color: currentColor;
    }

    .quantribody {
    }


    .quantrivitri {
        margin: 0 auto;
        width: 100%;
        max-width: 1000px;
        display: block;
        overflow: hidden;
    }

    .quantrifoot {
        margin: 0 auto;
        width: 1000px;
        display: block;
        overflow: hidden;
        padding: 10px;
    }

    .quantribang {
        width: 100%;
        text-align: left;
        left: 0px;
        top: 0px;
        position: relative;
    }

    .quantribtnLuu {
        border-radius: 3px 3px;
        padding: 5px;
        padding-left: 12px;
        padding-right: 12px;
        border: 1px solid #2799c1;
        float: right;
        margin-left: 5px;
        background-color: #2e9bdc;
        color: #fff;
    }

    .quantribtn {
        border-radius: 3px 3px;
        padding: 5px;
        padding-left: 12px;
        padding-right: 12px;
        border: 1px solid #2799c1;
        background-color: #2e9bdc;
        color: #fff;
    }

    .quantrinhan {
        font-size: 13px;
        font-family: 'Segoe UI';
        margin-right: 5px;
        margin-left: 5px;
    }

    .quantritieude {
        font-size: 15px;
        color: #000066;
        font-family: 'Segoe UI';
        font-weight: 600;
    }

    .quantritieudeloc {
        font-size: 10px;
        color: #000066;
        font-family: 'Segoe UI';
        font-weight: 600;
    }

    .quantridivloc {
        display: none;
        overflow: hidden;
        padding: 0px;
        text-align: left;
        vertical-align: middle;
        padding-bottom: 10px;
        padding-top: 10px;
        width: 100%;
    }

    .tdtieude {
        padding: 0px;
        padding-left: 0px;
        text-align: left;
        vertical-align: middle;
        border-bottom: 1px solid #ddd;
        padding-bottom: 10px;
        padding-top: 10px;
        display: block;
        overflow: hidden;
    }

    .tdtieudebutton {
        padding: 0px;
        padding-left: 0px;
        text-align: left;
        vertical-align: middle;
        padding-bottom: 10px;
        padding-top: 10px;
    }

    .tdright {
        padding-left: 0px;
        text-align: right;
        vertical-align: middle;
        padding-bottom: 10px;
        padding-top: 10px;
    }

    .quantridiv {
        width: 100%;
        padding: 5px;
        display: block;
        overflow: hidden;
    }

    .quantriquantri {
        width: 49%;
        float: left;
    }

    .quantrilienket {
        font-size: 8pt;
        font-weight: 700;
        float: left;
    }

    .phantrang {
        font-size: 13px;
        font-weight: 400;
        margin-left: 5px;
        margin-right: 5px;
    }

    .quantritext {
        font-size: 13px;
        font-family: 'Segoe UI';
        width: 100%;
        border-radius: 3px 3px;
        padding: 5px;
        border: 1px solid #ddd;
    }

        .quantritext:hover {
            font-size: 13px;
            font-family: 'Segoe UI';
            width: 100%;
            border-radius: 3px 3px;
            padding: 5px;
            border: 1px solid #2799c1;
        }

        .quantritext:current {
            font-size: 13px;
            font-family: 'Segoe UI';
            width: 100%;
            border-radius: 3px 3px;
            padding: 5px;
            border: 1px solid #2799c1;
        }

        .quantritext:focus {
            font-size: 13px;
            font-family: 'Segoe UI';
            width: 100%;
            border-radius: 3px 3px;
            padding: 5px;
            border: 1px solid #2799c1;
        }

    .quantrispan {
        font-family: 'Segoe UI';
        font-size: 12px;
        margin-right: 5px;
        color: #6f7782;
        line-height: 24px;
        font-weight: 500;
    }

    .accountspan {
        font-family: 'Segoe UI';
        font-size: 12px;
        margin-right: 5px;
        color: #ff6a00;
        line-height: 24px;
        font-weight: 500;
        margin-left: 5px;
    }

    #txtHinhAnh {
        font-size: 13px;
        font-family: 'Segoe UI';
        width: 90%;
        border-radius: 3px 3px;
        padding: 5px;
        float: left;
        border: 1px solid #ddd;
    }

    #btnSelectImg {
        font-size: 13px;
        font-family: 'Segoe UI';
        font-weight: 700;
        width: 9%;
        border-radius: 3px 3px;
        padding: 5px;
        float: right;
        border: 1px solid #ddd;
        overflow: hidden;
    }

    #txtFile {
        font-size: 13px;
        font-family: 'Segoe UI';
        width: 90%;
        border-radius: 3px 3px;
        padding: 5px;
        float: left;
        border: 1px solid #ddd;
    }


    .TinChiTiet {
        width: 100%;
        display: block;
        overflow: hidden;
    }

    .DivTinChiTiet {
        width: 100%;
        display: block;
        overflow: hidden;
        padding-bottom: 5px;
        padding-top: 3px;
    }



    a:link {
        color: #000;
        text-decoration: none;
        font-family: 'Roboto',sans-serif;
        font-size: 13px;
        letter-spacing: 0.5px;
        line-height: 22px;
        text-align: justify;
    }

    a:visited {
        color: #000;
        text-decoration: none;
    }

    a:hover {
        color: #ff0000;
        text-decoration: none;
    }

    a:active {
        color: #003366;
        text-decoration: none;
    }

    #bannerimg {
        background-size: cover;
        background-position: 0;
        margin: 0 auto;
    }

    #TinNoiBatOut {
        width: 100%;
        background: #fff url(/Image/nenmodul.png) bottom right no-repeat;
        overflow: hidden;
        border: 1px solid #8cc5d4;
        box-shadow: 0 5px 3px -3px rgba(0,0,0,0.15);
        padding: 5px;
        display: block;
        min-height: 100%;
        border-radius: 8px;
    }

    #TinNoiBat {
        float: left;
        width: 65%;
        display: block;
        overflow: hidden;
    }
    /*ListGuest*/


    .UserOnline {
        font-family: 'Roboto',sans-serif;
        font-size: 8pt;
    }

    .UserOnlineCount {
        font-size: 10pt;
        color: #ff0033;
        font-family: 'Roboto',sans-serif;
    }
    /*EndListGuest*/
    /*ShowMainItem*/
    .LienKetCMOut {
        width: 100%;
        margin: 0 auto;
        overflow: hidden;
        padding: 5px;
        padding-left: 0px;
        border: 0px;
        float: left;
        padding-top: 3px;
        /*background-color: #0c5782;*/
    }

    .LienKetCM {
        vertical-align: top;
        overflow: hidden;
        padding: 8px;
        border-bottom: 0px;
        color: #ffff66;
        border-radius: 0px 20px 10px 10px;
        float: left;
        font: 700 16px/23px 'Roboto Condensed', sans-serif;
        color: #ff0000;
        text-shadow: 1px 1px 0 rgba(0, 0, 0, .125);
        letter-spacing: 1.5px;
        border: 1px solid #ccc;
        box-shadow: 0 5px 3px -3px rgba(0,0,0,0.15);
        margin-left: 5px;
        margin-top: 3px;
    }

    .LienKetCMText {
        color: #2e9bdc;
        font: 400 15px/22px 'Google Sans', 'Helvetica Neue', sans-serif;
        float: left;
        text-shadow: 1px 1px 0 rgba(0, 0, 0, .125);
        letter-spacing: 1.5px;
        margin-left: 3px;
    }

    .LienKetTinMoi {
        position: relative;
        background: red;
        display: inline-block;
        padding: 8px;
        color: #FFF;
        text-decoration: none;
        float: left;
        font-weight: 700;
        border: 0px solid transparent;
    }

        .LienKetTinMoi:after {
            position: absolute;
            bottom: 0;
            left: 100%;
            content: ' ';
            width: 0;
            height: 0;
            border-left: 0 solid transparent;
            border-right: 35px solid transparent;
            border-bottom: 35px solid red;
            border-top: 0px solid transparent;
        }


    .TinChinhMain {
        color: #3b5998;
        font-size: 14px;
        font-family: 'Roboto',sans-serif;
        font-weight: 700;
        letter-spacing: 0.5px;
        line-height: 18px;
    }

    .TinHot {
        color: #ff0033;
        font-size: medium;
        font-family: 'Roboto',sans-serif;
        font-weight: 700;
    }

    .TomTatMain {
        font: 400 14px/22px 'Roboto',sans-serif;
        text-align: justify;
        vertical-align: top;
        color: #707070;
    }

    .TinPhuMain {
        font: 400 14px/22px 'Roboto',sans-serif;
        text-align: justify;
        vertical-align: middle;
    }
    /*EndShowMainItem*/
    /*ThongBao*/
    .ThongBao {
        color: #FFF;
        font: 400 14px/22px 'Roboto',sans-serif;
        font-weight: 700;
        text-shadow: 0 1px 1px #000;
    }

    .ThongBaoContent {
        font: 400 14px/22px 'Roboto',sans-serif;
        color: Black;
    }
    /*End ThongBao*/
    /*LienKetNhanh*/
    .LienKetNhanh {
        font-family: 'Roboto',sans-serif;
        font-size: 9pt;
        color: #fff;
        vertical-align: middle;
        margin-left: 5px;
        font-weight: 700;
    }

    .LienKetNhanhContent {
        font-size: 13px;
        font-family: 'Roboto',sans-serif;
        font-weight: 700;
    }
    /*EndLienKetNhanh*/
    /*VB MBH*/
    .VBMBH {
        color: #FFF;
        font: 400 14px/22px 'Roboto',sans-serif;
        font-weight: 700;
        text-shadow: 0 1px 1px #000;
    }

    .VBMBHContent {
        font: 400 13px/22px 'Roboto',sans-serif;
    }

    /*End VB MBH*/
    /*Banner*/

    /*End BN*/
    /*ChuyenMucList*/
    .ChuyenMucLink {
        margin-left: 0px;
        font: 400 18px/22px 'Google Sans', 'Helvetica Neue', sans-serif;
        color: #000;
        letter-spacing: 1px;
    }
    /*EndCHuyenMucList*/
    /*VanBanPhapLuat*/
    .NormalTK {
        font: 700 14px 'Roboto',sans-serif;
    }

    .VbInfo {
        font: 700 14px 'Roboto',sans-serif;
        color: #fff;
    }

    .VbInfoSub {
        font: normal 14px 'Roboto',sans-serif;
    }

    .VBDetailTitle {
        font: 700 19px 'Roboto', sans-serif;
        letter-spacing: 1.5px;
        color: #2799c1;
    }

    .VBDetail {
        font: normal 14px 'Roboto',sans-serif;
    }
    /*MenuVB*/
    .VBMenuTB {
        font: 700 14px 'Roboto',sans-serif;
        color: #000;
        text-shadow: 0 1px 1px #000;
        margin-left: 3px;
        float: left;
        letter-spacing: 1px;
    }
    /*EndVBPL*/
    .youtube {
        /* Do stuff here */
        width: 640px;
        height: 360px;
    }

    .TitTinMoi span.tick-td {
        color: #ff0000;
        font-size: 20px;
        font-family: "Roboto Condensed", sans-serif;
        letter-spacing: 2px;
        font-weight: 700;
        float: left;
        margin-left: 4px;
        line-height: 24px;
    }

    .TitTinMoi {
        background-color: #ffffff;
        display: block;
        overflow: hidden;
        width: 100%;
    }

    #TinMoiMain {
        float: right;
        width: 34%;
        padding: 5px;
        vertical-align: top;
        padding-top: 3px;
        padding-right: 0px;
    }

    .TinMoi {
        padding: 2px;
        font-family: 'Roboto',sans-serif;
        background-repeat: repeat-x;
        background-position: bottom;
        display: block;
        overflow: hidden;
        width: 100%;
        text-align: left;
        padding-left: 5px;
    }

        .TinMoi ul {
            margin: 0px;
            padding: 0px;
        }

            .TinMoi ul li {
                list-style: none;
                border-bottom: 1px solid #d6dde0;
                padding-top: 5px;
                padding-bottom: 5px;
                font-size: 13px;
                text-align: justify;
                overflow: hidden;
                display: block;
                float: left;
                width: 100%;
            }

                .TinMoi ul li:last-child {
                    border-bottom: none;
                }

                .TinMoi ul li a {
                    text-decoration: none;
                    color: #000;
                    font-size: 13px;
                    font-family: 'Roboto',sans-serif;
                    line-height: 20px;
                    float: left;
                    width: 100%;
                    text-align: justify;
                }

                    .TinMoi ul li a:hover {
                        color: #ff0000;
                    }

    .BorderModul {
        background: #fff;
        width: 100%;
        border: 1px solid #8cc5d4;
        box-shadow: 0 5px 3px -3px rgba(0,0,0,0.15);
        padding: 2px;
        border-radius: 8px;
        margin-bottom: 10px;
    }

.TopModul {
    text-align: left;
    background: #006e41;
    padding-top: 8px;
    padding-bottom: 8px;
    display: block;
    width: 100%;
    overflow: hidden;
    padding-left: 5px;
    border-radius: 5px;
    box-shadow: 0 5px 3px -3px rgba(0,0,0,0.15);
}

    .TopTH {
        border-bottom: 1px solid #fff;
        text-align: left;
        background: #2799c1;
        background: -moz-linear-gradient(top, #2799c1 0%, #2799c1 50%, #2799c1 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, #2799c1), color-stop(50%, #2799c1), color-stop(100%, #2799c1));
        background: -webkit-linear-gradient(top, #2799c1 0%, #2799c1 50%, #2799c1 100%);
        background: -o-linear-gradient(top, #2799c1 0%, #2799c1 50%, #2799c1 100%);
        background: -ms-linear-gradient(top, #2799c1 0%, #2799c1 50%, #2799c1 100%);
        background: linear-gradient(to bottom, #2799c1 0%, #2799c1 50%, #2799c1 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b77b0', endColorstr='#4b77b0', GradientType=0 );
        height: 30px;
        padding-top: 8px;
        padding-left: 5px;
        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
        -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    }

    .TopModulText {
        color: #fff;
        font: 700 15px/22px "Roboto Condensed", sans-serif;
        float: left;
        text-shadow: 1px 1px 0 rgba(0, 0, 0, .125);
        letter-spacing: 1.5px;
    }

    .youtube {
        /* Do stuff here */
        width: 640px;
        height: 360px;
    }

    div#bg {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
    }

    .wrapper {
        margin: 0 auto;
        padding: 0px;
        max-width: 1000px;
    }

    .table {
        margin: 0 0 10px 0;
        width: 100%;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
        display: table;
    }

    @media screen and (max-width: 580px) {
        .table {
            display: block;
        }
    }

    .row {
        display: table-row;
        background: #f6f6f6;
    }

        .row:nth-of-type(odd) {
            background: #e9e9e9;
        }

        .row.header {
            font-weight: 900;
            color: #ffffff;
            background: #ea6153;
        }

        .row.green {
            background: #27ae60;
        }

        .row.blue {
            background: #2980b9;
        }

    @media screen and (max-width: 580px) {
        .row {
            padding: 8px 0;
            display: block;
        }
    }

    .cell {
        padding: 6px 6px;
        display: table-cell;
        font: normal 13px 'Roboto',sans-serif;
    }

    @media screen and (max-width: 580px) {
        .cell {
            padding: 2px 10px;
            display: block;
        }
    }



    @media screen and (max-width: 600px) {
        .topnav a:not(:first-child), .dropdown .dropbtn {
            display: none;
        }

        .topnav a.icon {
            float: right;
            display: block;
        }
    }

    @media screen and (max-width: 600px) {
        .topnav.responsive {
            position: relative;
        }

            .topnav.responsive .icon {
                position: absolute;
                right: 0;
                top: 0;
            }

            .topnav.responsive a {
                float: none;
                display: block;
                text-align: left;
            }

            .topnav.responsive .dropdown {
                float: none;
            }

            .topnav.responsive .dropdown-content {
                position: relative;
            }

            .topnav.responsive .dropdown .dropbtn {
                display: block;
                width: 100%;
                text-align: left;
            }
    }

    .centerweb {
        width: 72%;
        vertical-align: top;
        overflow: hidden;
        float: left;
        display: block;
        padding-top: 0px;
    }

    .leftweb {
        width: 20%;
        vertical-align: top;
        overflow: hidden;
        float: left;
        display: block;
    }

    .leftwebright {
        display: none;
    }

    .rightweb {
        width: 27%;
        vertical-align: top;
        overflow: hidden;
        float: right;
        display: block;
    }

    .rowmainitem {
        opacity: 1;
    }

    .rightmain {
        float: left;
        display: block;
        overflow: hidden;
        width: 100%;
        background: #fff;
        border: 1px solid #8cc5d4;
        background-color: #fff;
        box-shadow: 0 5px 3px -3px rgba(0,0,0,0.15);
        padding: 2px;
        margin-bottom: 15px;
        padding-bottom: 7px;
        opacity: 1;
        border-radius: 8px;
        vertical-align: top;
    }

    .leftmain {
        float: left;
        display: block;
        overflow: hidden;
        width: 100%;
        background: #fff;
        border: 1px solid #8cc5d4;
        background-color: #fff;
        box-shadow: 0 5px 3px -3px rgba(0,0,0,0.15);
        padding: 2px;
        margin-bottom: 15px;
        padding-bottom: 7px;
        opacity: 1;
        border-radius: 8px;
    }

    .rightmaintruyenhinh {
        float: right;
        display: block;
        overflow: hidden;
        width: 49.5%;
        background: #fff;
        border: 1px solid #8cc5d4;
        background-color: #fff;
        box-shadow: 0 5px 3px -3px rgba(0,0,0,0.15);
        padding: 2px;
        margin-bottom: 10px;
        padding-top: 7px;
        padding-bottom: 5px;
        opacity: 1;
        border-radius: 8px;
        vertical-align: top;
    }

    .leftmaintruyenhinh {
        float: left;
        display: block;
        overflow: hidden;
        width: 49.5%;
        background: #fff;
        border: 1px solid #8cc5d4;
        background-color: #fff;
        box-shadow: 0 5px 3px -3px rgba(0,0,0,0.15);
        padding: 2px;
        margin-bottom: 10px;
        padding-top: 7px;
        padding-bottom: 5px;
        opacity: 1;
        border-radius: 8px;
    }

    .product-list {
        margin: 0;
        padding: 0px;
        width: 100%;
        display: block;
        overflow: hidden;
        display: table;
        table-layout: fixed;
    }

        .product-list li {
            float: left;
            text-align: center;
            width: 49%;
            margin: 0px;
            margin-top: 5px;
            padding: 0px;
            display: table-cell;
            white-space: initial;
            overflow: hidden;
        }

            .product-list li:nth-child(2n) {
                margin-right: 0;
                float: left;
                margin: 0px;
                margin-top: 5px;
                padding: 0px;
                display: table-cell;
                white-space: initial;
                margin-left: 2%;
            }

            .product-list li:nth-child(2n+1) {
                clear: left;
            }

    a.truyenhinhlink {
        text-align: left;
        font-size: 12px;
        line-height: 16px;
        font-weight: normal;
    }

    .truyenhinh {
        text-align: left;
    }

    .leftvanban {
        width: 20%;
        vertical-align: top;
        display: block;
        overflow: hidden;
        float: left;
    }

    .rightvanban {
        float: right;
        width: 80%;
        padding: 5px;
        vertical-align: top;
    }

    @media screen and (max-width: 700px) {
        .centerweb, .rightweb, .rightmain, .leftmain, .rightmaintruyenhinh, .leftmaintruyenhinh {
            width: 100%; /* The width is 100%, when the viewport is 800px or smaller */
            float: left;
            height: auto;
        }

        .leftweb {
            display: none;
        }

        .leftwebright {
            width: 100%;
            vertical-align: top;
            overflow: hidden;
            float: left;
            display: block;
        }

        .leftvanban {
            display: none;
        }

        img {
            width: 100%;
            height: auto;
            display: block;
        }

        .rightvanban {
            width: 100%;
            float: left;
        }


        .slider-news-hotTNB .item .img img {
            width: 100%;
            height: auto;
        }


        #TinMoiMain {
            width: 100%;
            float: left;
        }

        #TinNoiBat {
            width: 100%;
            float: left;
        }
    }

    .PhanTrang {
        padding: 5px;
        padding-left: 10px;
        padding-right: 5px;
        margin-right: 5px;
        color: #0094ff;
    }

        .PhanTrang:hover {
            color: #ff0000;
        }

    .navTNB {
        list-style-type: none;
        padding-left: 0;
        display: flex;
        padding: 0;
    }

    .navTNB-li {
        background: #8bc34a;
        padding: .5rem 1rem .8rem 2rem;
        position: relative;
        transition: all .2s;
        color: #ff0033;
        font-size: 16.5px;
        font-family: 'Roboto Condensed', sans-serif;
        letter-spacing: 1px;
        font-weight: 700;
    }

        .navTNB-li:hover::after {
            position: absolute;
            top: 0;
            right: 0;
            content: "";
            display: inline-block;
            border: 17px solid transparent;
            border-left: 10px solid #8bc34a;
            border-right: 0;
            margin-right: -10px;
        }

        .navTNB-li:first-child {
            padding: .5rem 1rem;
        }

        .navTNB-li:not(:last-child) {
            margin-right: 10px;
        }

        .navTNB-li:after {
            position: absolute;
            top: 0;
            right: 0;
            content: "";
            display: inline-block;
            border: 17px solid transparent;
            border-left: 10px solid #8bc34a;
            border-right: 0;
            margin-right: -10px;
            transition: all .2s;
        }

        .navTNB-li:not(:first-child):before {
            position: absolute;
            top: 0;
            left: 0;
            content: "";
            display: inline-block;
            border: 17px solid transparent;
            border-left: 10px solid white;
            border-right: 0;
        }

    .textholder {
        text-align: left;
        font-size: small;
        padding: 8px;
    }

        .textholder a {
            color: #fff;
        }

    .slider-news-hotTNB .item .img img {
        width: 100%;
        min-height: 320px;
        max-height: 320px;
    }

    .slider-news-hotTNB .item {
        font-size: 14px;
        text-align: justify;
        line-height: 15px;
        padding: 0px;
    }

    .listimagehoatdong {
        width: 100%;
        display: block;
        overflow: hidden;
        padding: 5px;
    }

        .listimagehoatdong img {
            height: 140px;
        }

    @media screen and (max-width: 700px) {
        .listimagehoatdong img {
            height: auto;
        }
    }

    a.ThongTinChung:link {
        font-weight: 700;
        color: #2e9bdc;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    a.ThongTinChung:hover {
        color: red;
    }

    a.ThongTinChung:visited {
        color: #2e9bdc;
    }

    .borderchuyenmuc {
        background: #fff;
        width: 100%;
        border: 1px solid #ddd;
        box-shadow: 0 5px 3px -3px rgba(0,0,0,0.15);
        padding: 8px;
        border-radius: 8px;
        margin-bottom: 10px;
    }

    .chuyenmuc-list {
        margin: 0;
        padding: 0px;
        width: 100%;
        display: block;
        overflow: hidden;
        display: table;
        table-layout: fixed;
    }

        .chuyenmuc-list li {
            float: left;
            text-align: left;
            width: 49%;
            margin: 0px;
            padding: 0px;
            display: table-cell;
            white-space: initial;
            overflow: hidden;
            border-bottom: 1px dotted #ddd;
        }

            .chuyenmuc-list li:nth-child(2n) {
                margin-right: 0;
                float: left;
                margin: 0px;
                margin-top: 10px;
                padding: 0px;
                display: table-cell;
                white-space: initial;
                margin-left: 2%;
            }

            .chuyenmuc-list li:nth-child(2n+1) {
                clear: left;
            }



    @media screen and (max-width: 700px) {

        .chuyenmuc-list {
            margin: 0;
            padding: 0;
        }

            .chuyenmuc-list li {
                background-color: #f8f8f8;
                padding: 10px;
                text-align: center;
                width: 100%;
            }

                .chuyenmuc-list li:nth-child(2n) {
                    background-color: #f8f8f8;
                    padding: 10px;
                    text-align: center;
                    width: 100%;
                    margin-left: 0px;
                }
    }
